branch: master
files:
  OFL.txt: OFL.txt
  fonts/ttf/AsapCondensed-Black.ttf: AsapCondensed-Black.ttf
  fonts/ttf/AsapCondensed-BlackItalic.ttf: AsapCondensed-BlackItalic.ttf
  fonts/ttf/AsapCondensed-Bold.ttf: AsapCondensed-Bold.ttf
  fonts/ttf/AsapCondensed-BoldItalic.ttf: AsapCondensed-BoldItalic.ttf
  fonts/ttf/AsapCondensed-ExtraBold.ttf: AsapCondensed-ExtraBold.ttf
  fonts/ttf/AsapCondensed-ExtraBoldItalic.ttf: AsapCondensed-ExtraBoldItalic.ttf
  fonts/ttf/AsapCondensed-ExtraLight.ttf: AsapCondensed-ExtraLight.ttf
  fonts/ttf/AsapCondensed-ExtraLightItalic.ttf: AsapCondensed-ExtraLightItalic.ttf
  fonts/ttf/AsapCondensed-Light.ttf: AsapCondensed-Light.ttf
  fonts/ttf/AsapCondensed-LightItalic.ttf: AsapCondensed-LightItalic.ttf
  fonts/ttf/AsapCondensed-Medium.ttf: AsapCondensed-Medium.ttf
  fonts/ttf/AsapCondensed-MediumItalic.ttf: AsapCondensed-MediumItalic.ttf
  fonts/ttf/AsapCondensed-Regular.ttf: AsapCondensed-Regular.ttf
  fonts/ttf/AsapCondensed-Italic.ttf: AsapCondensed-Italic.ttf
  fonts/ttf/AsapCondensed-SemiBold.ttf: AsapCondensed-SemiBold.ttf
  fonts/ttf/AsapCondensed-SemiBoldItalic.ttf: AsapCondensed-SemiBoldItalic.ttf
archive:
